
prefix=/usr/local
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include/KWayland

Name: KWaylandClient
Description: Qt-style API to interact with the wayland-client API
URL: https://www.kde.org/
Version: 6.6.5
Libs: -L${prefix}/lib -lKWaylandClient
Cflags: -I${prefix}/include/KWayland 
Requires: Qt6Gui
